# Generated by Django 2.0.5 on 2020-02-20 05:57

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('collector', '0005_create_service_types'),
    ]

    operations = [
        migrations.AlterField(
            model_name='customercollector',
            name='status',
            field=models.CharField(choices=[('pending', 'pending'), ('active', 'active'), ('inactive', 'inactive'), ('validated', 'validated')], default='pending', max_length=30),
        ),
    ]
